CREATE TABLE [C6Staging].[ALL_EMITTENTI] (
	[CODICE_FISCALE] varchar(16) NULL,
	[RETE] char(1) NULL,
	[POSITIONID] varchar(512) NULL,
	[CATALOGUENAME] varchar(128) NULL,
	[COD_ADEGUATEZZA] varchar(18) NULL,
	[INTERMEDIARIO] varchar(128) NULL,
	[PATRIMONIO_INTERMEDIARIO] numeric(18,2) NULL,
	[EMITTENTE] varchar(128) NULL,
	[PATRIMONIO_EMITTENTE] numeric(18,2) NULL,
	[CONTROVALORE_PRODOTTO] numeric(18,2) NULL,
	[AZ_OB] varchar(2) NULL,
	[CTV_AZIONARIO] numeric(18,2) NULL,
	[CTV_OBBLIGAZIONARIO] numeric(18,2) NULL,
	[PATRIMONIO_AZ_OB_EMIT] numeric(18,2) NULL,
	[PATRIMONIO_AZ_OB_INTER] numeric(18,2) NULL,
	[PATRIMONIO_COMPLESSIVO] numeric(18,2) NULL,
	[CONCENTRAZIONE_EMITTENTE] numeric(18,2) NULL,
	[CONCENTRAZIONE_EMIT_INTERM] numeric(18,2) NULL
)
GO